View Issue Details

IDProjectCategoryView StatusLast Update
0031739LazarusOtherpublic2017-06-06 11:22
ReporterPéter GáborAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version1.8 
Summary0031739: Hungarian translation update (r54784)
DescriptionHungarian translation update for fixes (1.8.*) and trunk.
TagsNo tags attached.
Fixed in Revision54785, 54789
LazTarget-
Widgetset
Attached Files

Activities

Péter Gábor

2017-04-30 23:07

reporter  

Lazarus-fixes-2017.ápr.30-changes-only-NEW.tgz (188,301 bytes)

Péter Gábor

2017-04-30 23:08

reporter  

Lazarus-trunk-2017.ápr.30-changes-only-NEW.tgz (188,237 bytes)

Péter Gábor

2017-04-30 23:10

reporter   ~0100025

Please apply the *-NEW.tgz files (forgotten changes)

If someone can delete the older uploads... do it!

Maxim Ganetsky

2017-05-01 13:15

developer   ~0100030

Applied and merged to fixes_1_8, thanks.

Issue History

Date Modified Username Field Change
2017-04-30 22:27 Péter Gábor New Issue
2017-04-30 22:27 Péter Gábor File Added: Lazarus-fixes-2017.ápr.30-changes-only.tgz
2017-04-30 22:27 Péter Gábor File Added: Lazarus-trunk-2017.ápr.30-changes-only.tgz
2017-04-30 23:07 Péter Gábor File Added: Lazarus-fixes-2017.ápr.30-changes-only-NEW.tgz
2017-04-30 23:08 Péter Gábor File Added: Lazarus-trunk-2017.ápr.30-changes-only-NEW.tgz
2017-04-30 23:10 Péter Gábor Note Added: 0100025
2017-05-01 12:02 Maxim Ganetsky File Deleted: Lazarus-fixes-2017.ápr.30-changes-only.tgz
2017-05-01 12:02 Maxim Ganetsky File Deleted: Lazarus-trunk-2017.ápr.30-changes-only.tgz
2017-05-01 12:03 Maxim Ganetsky Assigned To => Maxim Ganetsky
2017-05-01 12:03 Maxim Ganetsky Status new => assigned
2017-05-01 13:15 Maxim Ganetsky Fixed in Revision => 54785, 54789
2017-05-01 13:15 Maxim Ganetsky LazTarget => -
2017-05-01 13:15 Maxim Ganetsky Note Added: 0100030
2017-05-01 13:15 Maxim Ganetsky Status assigned => resolved
2017-05-01 13:15 Maxim Ganetsky Fixed in Version => 1.8
2017-05-01 13:15 Maxim Ganetsky Resolution open => fixed
2017-06-06 11:22 Péter Gábor Status resolved => closed